<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta http-equiv="Content-language" content="en">
  <meta name="author" content="Matěj Musílek">
  <meta name="theme-color" content="#FFBF00">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
   <!-- Favicon-->
   <link rel="shortcut icon" type="image/png" href="%PUBLIC_URL%/images/favicon-16x16.ico" sizes="16x16">
   <link rel="shortcut icon" type="image/png" href="%PUBLIC_URL%/images/favicon-24x24.ico" sizes="24x24">
   <link rel="shortcut icon" type="image/png" href="%PUBLIC_URL%/images/favicon-32x32.ico" sizes="32x32">
   <link rel="shortcut icon" type="image/png" href="%PUBLIC_URL%/images/favicon-64x64.ico" sizes="64x64">
   <link rel="shortcut icon" type="image/png" href="%PUBLIC_URL%/images/favicon-96x96.ico" sizes="96x96">
  <!-- Bootstrap -->
  <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/style/bootstrap-grid.css">
  <!-- Box icons -->
  <link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css">
</head>

<body>
  <div id="root"></div>
</body>

</html>